body {
	background-color: #fffff;
}

.rsform-input-box, .rsform-calendar-box, #captchaTxt45, .rsform-upload-box {
	
	border: 1px solid #ccc;
	
}

button#go.rsform-button {
	
	float:none;
}
.list-footer {
	float:right;
}27 
#filter_states, #filter_range, #filter_type {
	background:none;
}

div.list-footer ul ,div.list-footer ul  li {
	float:left;
}
div.list-footer div.limit {
	float:left;
	margin-right:20px;
}
div.list-footer div.counter {
	float:left;
	margin-left:20px;
}

.videos ul.video_category li {
	width:33%;
	min-width:33%;
}
.videos ul.thumbnails li {
	with:10%;
}